uuid: 939b26e5-c9e4-45f4-ba41-11ab1a224bc7
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.story.body
    - node.type.story
  module:
    - text
    - user
id: node.story.teaser
targetEntityType: node
bundle: story
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 101
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  search_api_excerpt: true
